<script>
	export let segment;

	let lista = [
		{
			id: 0,
			nombre: "/",
			titulo: "Inicio"
		},{
			id: 1,
			nombre: "cimientos",
			titulo: "Cimientos"
		},{
			id: 2,
			nombre: "sobrecimientos",
			titulo: "Sobre Cimientos"
		},{
			id: 3,
			nombre: "zapatas",
			titulo: "Zapatas para Muros"
		},{
			id: 4,
			nombre: "zapatas2",
			titulo: "Zapatas para Columnas y muros de contención"
		},{
			id: 5,
			nombre: "muros",
			titulo: "Muros"
		},{
			id: 6,
			nombre: "columnas",
			titulo: "Columnas, placas y vigas"
		}
	]
</script>

<style>

</style>

<nav class="w-full">
	<ul>
		{#each lista as item (item.id)}
			<li class="mb-1 {segment === item.nombre ? 'bg-gray-600 text-gray-100' : ''}">
				<a class="break-normal p-2" aria-current="{segment === item.nombre ? 'page' : undefined}" href="{item.nombre}">{item.titulo}</a>
			</li>
		{/each}
	</ul>
</nav>
